Bug 397731 - Review Request: hyphen-da - hyphenation rules for danish
Review Request: hyphen-da - hyphenation rules for danish
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-24 07:19 EST by Caolan McNamara
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 15:19:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2007-11-24 07:19:45 EST
Spec URL: http://people.redhat.com/caolanm/hyphen/hyphen-da.spec
SRPM URL: http://people.redhat.com/caolanm/hyphen/hyphen-da-0.20040402-1.fc9.src.rpm
Description: hyphenation rules for "hyphen" as used for OOo for breaking lines
Comment 1 Parag AN(पराग) 2007-11-24 09:01:54 EST
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
c398f568793bc62982f1179f2db0c119  hyph_da_DK.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains contents.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

APPROVED.
Comment 2 Caolan McNamara 2007-11-24 09:11:59 EST
New Package CVS Request
=======================
Package Name: hunspell-da
Short Description: hyphenation rules for "hyphen" as used for OOo for breaking lines
Owners:  caolanm@redhat.com
Branches: devel
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2007-11-26 12:34:21 EST
cvs done.
Comment 4 Caolan McNamara 2007-11-26 15:19:54 EST
built

Note You need to log in before you can comment on or make changes to this bug.